## python-xstatic-font-awesome 4.1.0

=== debian/changelog ===
python-xstatic-font-awesome (4.1.0-2+6~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 21:42:32 +0000

python-xstatic-font-awesome (4.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #761276)

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2014 18:38:41 +0800
