## python-xstatic-font-awesome 4.7.0.0

=== debian/changelog ===
python-xstatic-font-awesome (4.7.0.0-6) unstable; urgency=medium

  * Cleans better (Closes: #1048301).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 09:03:05 +0200

python-xstatic-font-awesome (4.7.0.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove useless overrides.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 11:56:35 +0100

python-xstatic-font-awesome (4.7.0.0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:09:46 +0100

python-xstatic-font-awesome (4.7.0.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Add missing dh-python build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 14:41:17 +0200

python-xstatic-font-awesome (4.7.0.0-3) unstable; urgency=medium

  * Uploading to unstable.
  * Add missing b-d: openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 13:26:33 +0000

python-xstatic-font-awesome (4.7.0.0-2) experimental; urgency=medium

  * Fixed dependency on fonts-font-awesome (needed a ~).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Oct 2017 18:37:00 +0000

python-xstatic-font-awesome (4.7.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed debian/control versions.
  * Using pkgos-dh_auto_install.
  * Refreshed patch.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Oct 2017 22:05:35 +0000
